## missi-user 12
12 SKQ1.211006.001 V13.0.2.0.SKAMIXM release-keys
- Manufacturer: xiaomi
- Platform: lahaina
- Codename: star
- Brand: Xiaomi
- Flavor: missi-user
- Release Version: 12
12
- Id: SKQ1.211006.001
- Incremental: V13.0.2.0.SKAMIXM
- Tags: release-keys
- CPU Abilist: arm64-v8a,armeabi-v7a,armeabi
- A/B Device: true
- Locale: en-GB
- Screen Density: 560
- Fingerprint: Xiaomi/star/star:12/RKQ1.211001.001/V13.0.2.0.SKAMIXM:user/release-keys
- OTA version: 
- Branch: missi-user-12
12-SKQ1.211006.001-V13.0.2.0.SKAMIXM-release-keys
- Repo: xiaomi/star
